# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@same'
    'frameworks/kconfig' : '@same'
    'frameworks/kguiaddons' : '@same'
    'frameworks/ki18n' : '@same'

Options:
  test-before-installing: True
  require-passing-tests-on: [ 'Linux', 'FreeBSD', 'Windows' ]
